// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		753B789E2C4FB1450007526F /* adNetWork.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753B789D2C4FB1450007526F /* adNetWork.swift */; };
		753C258A2C3B8272006E2660 /* AV_WaterDayCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 753C25892C3B8272006E2660 /* AV_WaterDayCell.xib */; };
		753C258B2C3B8272006E2660 /* AV_WaterDayCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25882C3B8272006E2660 /* AV_WaterDayCell.swift */; };
		753C258E2C3B88F4006E2660 /* AV_BirtherDayTaskCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 753C258D2C3B88F4006E2660 /* AV_BirtherDayTaskCell.xib */; };
		753C258F2C3B88F4006E2660 /* AV_BirtherDayTaskCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C258C2C3B88F4006E2660 /* AV_BirtherDayTaskCell.swift */; };
		753C25912C3BBA9D006E2660 /* AV_WaveView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25902C3BBA9D006E2660 /* AV_WaveView.swift */; };
		753C25932C3BC46B006E2660 /* NotificationCenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25922C3BC46B006E2660 /* NotificationCenter.swift */; };
		753C25962C3BE9D5006E2660 /* AV_AddWaterVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 753C25952C3BE9D5006E2660 /* AV_AddWaterVC.xib */; };
		753C25972C3BE9D5006E2660 /* AV_AddWaterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25942C3BE9D5006E2660 /* AV_AddWaterVC.swift */; };
		753C259A2C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 753C25992C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.xib */; };
		753C259B2C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25982C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.swift */; };
		753C259F2C3BEFB8006E2660 /* AV_ScrollingScaleView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C259E2C3BEFB8006E2660 /* AV_ScrollingScaleView.swift */; };
		753C25A22C3BF4A1006E2660 /* MLSliderRulerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25A02C3BF4A1006E2660 /* MLSliderRulerView.swift */; };
		753C25A32C3BF4A1006E2660 /* MLSliderRulerScrollView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 753C25A12C3BF4A1006E2660 /* MLSliderRulerScrollView.swift */; };
		754835022C3D04F300AC6F8F /* AV_WaterSettingVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 754835012C3D04F300AC6F8F /* AV_WaterSettingVC.xib */; };
		754835032C3D04F300AC6F8F /* AV_WaterSettingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754835002C3D04F300AC6F8F /* AV_WaterSettingVC.swift */; };
		754C97D12C3D0F7100A0455D /* AV_selectWeightVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 754C97D02C3D0F7100A0455D /* AV_selectWeightVC.xib */; };
		754C97D22C3D0F7100A0455D /* AV_selectWeightVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97CF2C3D0F7100A0455D /* AV_selectWeightVC.swift */; };
		754C97D42C3D1E5500A0455D /* ageView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97D32C3D1E5500A0455D /* ageView.swift */; };
		754C97D72C3D253200A0455D /* AV_selectWeightCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 754C97D62C3D253200A0455D /* AV_selectWeightCell.xib */; };
		754C97D82C3D253200A0455D /* AV_selectWeightCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97D52C3D253200A0455D /* AV_selectWeightCell.swift */; };
		754C97DA2C3D258700A0455D /* weightView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97D92C3D258700A0455D /* weightView.swift */; };
		754C97DD2C3D2EAA00A0455D /* AV_TemperatureVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 754C97DC2C3D2EAA00A0455D /* AV_TemperatureVC.xib */; };
		754C97DE2C3D2EAA00A0455D /* AV_TemperatureVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97DB2C3D2EAA00A0455D /* AV_TemperatureVC.swift */; };
		754C97E12C3D453800A0455D /* AV_pagesAllVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 754C97E02C3D453800A0455D /* AV_pagesAllVC.xib */; };
		754C97E22C3D453800A0455D /* AV_pagesAllVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 754C97DF2C3D453800A0455D /* AV_pagesAllVC.swift */; };
		755073C32C3F7FC200ADFD6B /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 755073C22C3F7FC200ADFD6B /* GoogleService-Info.plist */; };
		755073C62C3F81B400ADFD6B /* AV_LaunchLimitesVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 755073C42C3F81B400ADFD6B /* AV_LaunchLimitesVC.swift */; };
		755073C72C3F81B400ADFD6B /* AV_LaunchLimitesVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 755073C52C3F81B400ADFD6B /* AV_LaunchLimitesVC.xib */; };
		755073C92C3F837700ADFD6B /* ip+idfa+ADID.swift in Sources */ = {isa = PBXBuildFile; fileRef = 755073C82C3F837700ADFD6B /* ip+idfa+ADID.swift */; };
		755073CB2C3F843A00ADFD6B /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 755073CA2C3F843A00ADFD6B /* NetworkManager.swift */; };
		7559FE5D2C58C58D006A3D80 /* LuxADConfigure.m in Sources */ = {isa = PBXBuildFile; fileRef = 7559FE5C2C58C58D006A3D80 /* LuxADConfigure.m */; };
		759616622C35244A00363C46 /* AV_SelectGenderVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759616602C35244A00363C46 /* AV_SelectGenderVC.swift */; };
		759616632C35244A00363C46 /* AV_SelectGenderVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 759616612C35244A00363C46 /* AV_SelectGenderVC.xib */; };
		759616682C3525AD00363C46 /* AV_SelectGenderCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759616662C3525AD00363C46 /* AV_SelectGenderCell.swift */; };
		759616692C3525AD00363C46 /* AV_SelectGenderCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 759616672C3525AD00363C46 /* AV_SelectGenderCell.xib */; };
		759616702C35348A00363C46 /* AV_SportsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7596166E2C35348A00363C46 /* AV_SportsVC.swift */; };
		759616712C35348A00363C46 /* AV_SportsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7596166F2C35348A00363C46 /* AV_SportsVC.xib */; };
		759616742C353BEF00363C46 /* AV_SportsCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 759616722C353BEF00363C46 /* AV_SportsCell.swift */; };
		759616752C353BEF00363C46 /* AV_SportsCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 759616732C353BEF00363C46 /* AV_SportsCell.xib */; };
		75A3DFAE2C588772002AEACE /* LuxADManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFA22C588772002AEACE /* LuxADManager.m */; };
		75A3DFAF2C588772002AEACE /* LuxADSSModeVC.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFA42C588772002AEACE /* LuxADSSModeVC.m */; };
		75A3DFB02C588772002AEACE /* LuxADSuperVC.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFA62C588772002AEACE /* LuxADSuperVC.m */; };
		75A3DFB12C588772002AEACE /* LuxADVCControl.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFA82C588772002AEACE /* LuxADVCControl.m */; };
		75A3DFB22C588772002AEACE /* LuxNetManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFAA2C588772002AEACE /* LuxNetManager.m */; };
		75A3DFBC2C5895D9002AEACE /* OneVC.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFBB2C5895D9002AEACE /* OneVC.m */; };
		75A3DFBF2C5895EA002AEACE /* twoVC.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFBE2C5895EA002AEACE /* twoVC.m */; };
		75A3DFC22C5895F6002AEACE /* threeVC.m in Sources */ = {isa = PBXBuildFile; fileRef = 75A3DFC12C5895F6002AEACE /* threeVC.m */; };
		75C0A1322BC787A400AB0094 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1312BC787A400AB0094 /* AppDelegate.swift */; };
		75C0A1362BC787A500AB0094 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1352BC787A500AB0094 /* ViewController.swift */; };
		75C0A1392BC787A500AB0094 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1372BC787A500AB0094 /* Main.storyboard */; };
		75C0A13B2BC787A700AB0094 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A13A2BC787A700AB0094 /* Assets.xcassets */; };
		75C0A13E2BC787A700AB0094 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */; };
		75C0A1492BC787A700AB0094 /* anniversary_ProjectTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */; };
		75C0A1532BC787A700AB0094 /* anniversary_ProjectUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */; };
		75C0A1552BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */; };
		75C0A1632BC7897600AB0094 /* AV_RootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1622BC7897600AB0094 /* AV_RootVC.swift */; };
		75C0A1652BC789A700AB0094 /* AV_NAVVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */; };
		75C0A1672BC789CA00AB0094 /* AV_RootTabbarVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */; };
		75C0A16C2BC789F900AB0094 /* AV_HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */; };
		75C0A16D2BC789F900AB0094 /* AV_HomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */; };
		75C0A1722BC78A1B00AB0094 /* AV_MineVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */; };
		75C0A1732BC78A1B00AB0094 /* AV_MineVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */; };
		75C0A1762BC78F3300AB0094 /* WCDB.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1752BC78F3300AB0094 /* WCDB.swift */; };
		75C0A17A2BC791B400AB0094 /* AV_usermodel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1792BC791B400AB0094 /* AV_usermodel.swift */; };
		75C0A1EA2BCCC83D00AB0094 /* AV_CustomTabBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */; };
		75C0A1EF2BCCC8B100AB0094 /* AV_AddVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */; };
		75C0A1F02BCCC8B100AB0094 /* AV_AddVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */; };
		75C0A1F42BCCD48A00AB0094 /* AV_TaskCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */; };
		75C0A1F52BCCD48A00AB0094 /* AV_TaskCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */; };
		75C0A1F72BCD027A00AB0094 /* color.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C0A1F62BCD027A00AB0094 /* color.swift */; };
		75C4E0B12C36792900B4C170 /* AV_WaterHomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C4E0B02C36792900B4C170 /* AV_WaterHomeVC.xib */; };
		75C4E0B22C36792900B4C170 /* AV_WaterHomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C4E0AF2C36792900B4C170 /* AV_WaterHomeVC.swift */; };
		75C4E0B82C367EAE00B4C170 /* AV_WaterCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C4E0B72C367EAE00B4C170 /* AV_WaterCell.xib */; };
		75C4E0B92C367EAE00B4C170 /* AV_WaterCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C4E0B62C367EAE00B4C170 /* AV_WaterCell.swift */; };
		75C4E0BC2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75C4E0BB2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.xib */; };
		75C4E0BD2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75C4E0BA2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.swift */; };
		75FAEF2E2C3E5D9800298C7D /* CircularProgressBarView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FAEF2D2C3E5D9700298C7D /* CircularProgressBarView.swift */; };
		75FAEF312C3E735800298C7D /* HealthManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FAEF302C3E735800298C7D /* HealthManager.swift */; };
		75FAEF342C3E8D7400298C7D /* AV_NoneCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FAEF322C3E8D7400298C7D /* AV_NoneCell.swift */; };
		75FAEF352C3E8D7400298C7D /* AV_NoneCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FAEF332C3E8D7400298C7D /* AV_NoneCell.xib */; };
		75FDC0B32BCE1F4F005B3D13 /* AV_CalenDarcell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */; };
		75FDC0B42BCE1F4F005B3D13 /* AV_CalenDarcell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */; };
		75FDC0B72BCE2F37005B3D13 /* AV_DetalisVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */; };
		75FDC0B82BCE2F37005B3D13 /* AV_DetalisVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */; };
		75FDC0C82BCF77B7005B3D13 /* AV_AboutVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */; };
		75FDC0C92BCF77B7005B3D13 /* AV_AboutVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */; };
		75FDC0CC2BCF77C9005B3D13 /* AV_PivacyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */; };
		75FDC0CD2BCF77C9005B3D13 /* AV_PivacyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */; };
		F9B33271C51F0F9539EE366C /* Pods_anniversary_Project.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		75C0A1452BC787A700AB0094 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75C0A1262BC787A400AB0094 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75C0A12D2BC787A400AB0094;
			remoteInfo = anniversary_Project;
		};
		75C0A14F2BC787A700AB0094 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75C0A1262BC787A400AB0094 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75C0A12D2BC787A400AB0094;
			remoteInfo = anniversary_Project;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_anniversary_Project.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		753B789D2C4FB1450007526F /* adNetWork.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = adNetWork.swift; sourceTree = "<group>"; tabWidth = 5; };
		753C25882C3B8272006E2660 /* AV_WaterDayCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_WaterDayCell.swift; sourceTree = "<group>"; };
		753C25892C3B8272006E2660 /* AV_WaterDayCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_WaterDayCell.xib; sourceTree = "<group>"; };
		753C258C2C3B88F4006E2660 /* AV_BirtherDayTaskCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_BirtherDayTaskCell.swift; sourceTree = "<group>"; };
		753C258D2C3B88F4006E2660 /* AV_BirtherDayTaskCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_BirtherDayTaskCell.xib; sourceTree = "<group>"; };
		753C25902C3BBA9D006E2660 /* AV_WaveView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_WaveView.swift; sourceTree = "<group>"; };
		753C25922C3BC46B006E2660 /* NotificationCenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotificationCenter.swift; sourceTree = "<group>"; };
		753C25942C3BE9D5006E2660 /* AV_AddWaterVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AddWaterVC.swift; sourceTree = "<group>"; };
		753C25952C3BE9D5006E2660 /* AV_AddWaterVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AddWaterVC.xib; sourceTree = "<group>"; };
		753C25982C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AddWaterVCCollectionViewCell.swift; sourceTree = "<group>"; };
		753C25992C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AddWaterVCCollectionViewCell.xib; sourceTree = "<group>"; };
		753C259E2C3BEFB8006E2660 /* AV_ScrollingScaleView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_ScrollingScaleView.swift; sourceTree = "<group>"; };
		753C25A02C3BF4A1006E2660 /* MLSliderRulerView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MLSliderRulerView.swift; sourceTree = "<group>"; };
		753C25A12C3BF4A1006E2660 /* MLSliderRulerScrollView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MLSliderRulerScrollView.swift; sourceTree = "<group>"; };
		754835002C3D04F300AC6F8F /* AV_WaterSettingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_WaterSettingVC.swift; sourceTree = "<group>"; };
		754835012C3D04F300AC6F8F /* AV_WaterSettingVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_WaterSettingVC.xib; sourceTree = "<group>"; };
		754C97CF2C3D0F7100A0455D /* AV_selectWeightVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_selectWeightVC.swift; sourceTree = "<group>"; };
		754C97D02C3D0F7100A0455D /* AV_selectWeightVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_selectWeightVC.xib; sourceTree = "<group>"; };
		754C97D32C3D1E5500A0455D /* ageView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ageView.swift; sourceTree = "<group>"; };
		754C97D52C3D253200A0455D /* AV_selectWeightCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_selectWeightCell.swift; sourceTree = "<group>"; };
		754C97D62C3D253200A0455D /* AV_selectWeightCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_selectWeightCell.xib; sourceTree = "<group>"; };
		754C97D92C3D258700A0455D /* weightView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = weightView.swift; sourceTree = "<group>"; };
		754C97DB2C3D2EAA00A0455D /* AV_TemperatureVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_TemperatureVC.swift; sourceTree = "<group>"; };
		754C97DC2C3D2EAA00A0455D /* AV_TemperatureVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_TemperatureVC.xib; sourceTree = "<group>"; };
		754C97DF2C3D453800A0455D /* AV_pagesAllVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_pagesAllVC.swift; sourceTree = "<group>"; };
		754C97E02C3D453800A0455D /* AV_pagesAllVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_pagesAllVC.xib; sourceTree = "<group>"; };
		755073C22C3F7FC200ADFD6B /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		755073C42C3F81B400ADFD6B /* AV_LaunchLimitesVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_LaunchLimitesVC.swift; sourceTree = "<group>"; };
		755073C52C3F81B400ADFD6B /* AV_LaunchLimitesVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_LaunchLimitesVC.xib; sourceTree = "<group>"; };
		755073C82C3F837700ADFD6B /* ip+idfa+ADID.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ip+idfa+ADID.swift"; sourceTree = "<group>"; };
		755073CA2C3F843A00ADFD6B /* NetworkManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		7559FE5A2C58C2CF006A3D80 /* anniversaryPCH.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = anniversaryPCH.pch; sourceTree = "<group>"; };
		7559FE5B2C58C58D006A3D80 /* LuxADConfigure.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxADConfigure.h; sourceTree = "<group>"; };
		7559FE5C2C58C58D006A3D80 /* LuxADConfigure.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxADConfigure.m; sourceTree = "<group>"; };
		759616602C35244A00363C46 /* AV_SelectGenderVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_SelectGenderVC.swift; sourceTree = "<group>"; };
		759616612C35244A00363C46 /* AV_SelectGenderVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_SelectGenderVC.xib; sourceTree = "<group>"; };
		759616662C3525AD00363C46 /* AV_SelectGenderCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_SelectGenderCell.swift; sourceTree = "<group>"; };
		759616672C3525AD00363C46 /* AV_SelectGenderCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_SelectGenderCell.xib; sourceTree = "<group>"; };
		7596166E2C35348A00363C46 /* AV_SportsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_SportsVC.swift; sourceTree = "<group>"; };
		7596166F2C35348A00363C46 /* AV_SportsVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_SportsVC.xib; sourceTree = "<group>"; };
		759616722C353BEF00363C46 /* AV_SportsCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_SportsCell.swift; sourceTree = "<group>"; };
		759616732C353BEF00363C46 /* AV_SportsCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_SportsCell.xib; sourceTree = "<group>"; };
		75A3DFA12C588772002AEACE /* LuxADManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxADManager.h; sourceTree = "<group>"; };
		75A3DFA22C588772002AEACE /* LuxADManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxADManager.m; sourceTree = "<group>"; };
		75A3DFA32C588772002AEACE /* LuxADSSModeVC.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxADSSModeVC.h; sourceTree = "<group>"; };
		75A3DFA42C588772002AEACE /* LuxADSSModeVC.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxADSSModeVC.m; sourceTree = "<group>"; };
		75A3DFA52C588772002AEACE /* LuxADSuperVC.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxADSuperVC.h; sourceTree = "<group>"; };
		75A3DFA62C588772002AEACE /* LuxADSuperVC.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxADSuperVC.m; sourceTree = "<group>"; };
		75A3DFA72C588772002AEACE /* LuxADVCControl.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxADVCControl.h; sourceTree = "<group>"; };
		75A3DFA82C588772002AEACE /* LuxADVCControl.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxADVCControl.m; sourceTree = "<group>"; };
		75A3DFA92C588772002AEACE /* LuxNetManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LuxNetManager.h; sourceTree = "<group>"; };
		75A3DFAA2C588772002AEACE /* LuxNetManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LuxNetManager.m; sourceTree = "<group>"; };
		75A3DFB82C588B16002AEACE /* anniversary_Project-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "anniversary_Project-Bridging-Header.h"; sourceTree = "<group>"; };
		75A3DFBA2C5895D9002AEACE /* OneVC.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = OneVC.h; sourceTree = "<group>"; };
		75A3DFBB2C5895D9002AEACE /* OneVC.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = OneVC.m; sourceTree = "<group>"; };
		75A3DFBD2C5895EA002AEACE /* twoVC.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = twoVC.h; sourceTree = "<group>"; };
		75A3DFBE2C5895EA002AEACE /* twoVC.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = twoVC.m; sourceTree = "<group>"; };
		75A3DFC02C5895F6002AEACE /* threeVC.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = threeVC.h; sourceTree = "<group>"; };
		75A3DFC12C5895F6002AEACE /* threeVC.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = threeVC.m; sourceTree = "<group>"; };
		75C0A12E2BC787A400AB0094 /* anniversary_Project.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = anniversary_Project.app; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1312BC787A400AB0094 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		75C0A1352BC787A500AB0094 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		75C0A1382BC787A500AB0094 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		75C0A13A2BC787A700AB0094 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		75C0A13D2BC787A700AB0094 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		75C0A13F2BC787A700AB0094 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = anniversary_ProjectTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectTests.swift; sourceTree = "<group>"; };
		75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = anniversary_ProjectUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectUITests.swift; sourceTree = "<group>"; };
		75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = anniversary_ProjectUITestsLaunchTests.swift; sourceTree = "<group>"; };
		75C0A1622BC7897600AB0094 /* AV_RootVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_RootVC.swift; sourceTree = "<group>"; };
		75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_NAVVC.swift; sourceTree = "<group>"; };
		75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_RootTabbarVC.swift; sourceTree = "<group>"; };
		75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_HomeVC.swift; sourceTree = "<group>"; };
		75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_HomeVC.xib; sourceTree = "<group>"; };
		75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_MineVC.swift; sourceTree = "<group>"; };
		75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_MineVC.xib; sourceTree = "<group>"; };
		75C0A1752BC78F3300AB0094 /* WCDB.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WCDB.swift; sourceTree = "<group>"; };
		75C0A1792BC791B400AB0094 /* AV_usermodel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_usermodel.swift; sourceTree = "<group>"; };
		75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_CustomTabBar.swift; sourceTree = "<group>"; };
		75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AddVC.swift; sourceTree = "<group>"; };
		75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AddVC.xib; sourceTree = "<group>"; };
		75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_TaskCell.swift; sourceTree = "<group>"; };
		75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_TaskCell.xib; sourceTree = "<group>"; };
		75C0A1F62BCD027A00AB0094 /* color.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = color.swift; sourceTree = "<group>"; };
		75C4E0AF2C36792900B4C170 /* AV_WaterHomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_WaterHomeVC.swift; sourceTree = "<group>"; };
		75C4E0B02C36792900B4C170 /* AV_WaterHomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_WaterHomeVC.xib; sourceTree = "<group>"; };
		75C4E0B62C367EAE00B4C170 /* AV_WaterCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_WaterCell.swift; sourceTree = "<group>"; };
		75C4E0B72C367EAE00B4C170 /* AV_WaterCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_WaterCell.xib; sourceTree = "<group>"; };
		75C4E0BA2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AddWaterCollectionViewCell.swift; sourceTree = "<group>"; };
		75C4E0BB2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AddWaterCollectionViewCell.xib; sourceTree = "<group>"; };
		75FAEF2D2C3E5D9700298C7D /* CircularProgressBarView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CircularProgressBarView.swift; sourceTree = "<group>"; };
		75FAEF2F2C3E723A00298C7D /* anniversary_Project.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = anniversary_Project.entitlements; sourceTree = "<group>"; };
		75FAEF302C3E735800298C7D /* HealthManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HealthManager.swift; sourceTree = "<group>"; };
		75FAEF322C3E8D7400298C7D /* AV_NoneCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_NoneCell.swift; sourceTree = "<group>"; };
		75FAEF332C3E8D7400298C7D /* AV_NoneCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_NoneCell.xib; sourceTree = "<group>"; };
		75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_CalenDarcell.swift; sourceTree = "<group>"; };
		75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_CalenDarcell.xib; sourceTree = "<group>"; };
		75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_DetalisVC.swift; sourceTree = "<group>"; };
		75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_DetalisVC.xib; sourceTree = "<group>"; };
		75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_AboutVC.swift; sourceTree = "<group>"; };
		75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_AboutVC.xib; sourceTree = "<group>"; };
		75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AV_PivacyVC.swift; sourceTree = "<group>"; };
		75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = AV_PivacyVC.xib; sourceTree = "<group>"; };
		8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-anniversary_Project.debug.xcconfig"; path = "Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project.debug.xcconfig"; sourceTree = "<group>"; };
		FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-anniversary_Project.release.xcconfig"; path = "Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		75C0A12B2BC787A400AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F9B33271C51F0F9539EE366C /* Pods_anniversary_Project.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1412BC787A700AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14B2BC787A700AB0094 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5E4DFCA07F1444B408C9A170 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				54C12C891A8D806F1F2D9570 /* Pods_anniversary_Project.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		753B789C2C4FB1330007526F /* ADopen */ = {
			isa = PBXGroup;
			children = (
				753B789D2C4FB1450007526F /* adNetWork.swift */,
			);
			path = ADopen;
			sourceTree = "<group>";
		};
		753C259C2C3BED13006E2660 /* homewater */ = {
			isa = PBXGroup;
			children = (
				75C4E0B62C367EAE00B4C170 /* AV_WaterCell.swift */,
				75C4E0B72C367EAE00B4C170 /* AV_WaterCell.xib */,
				75C4E0BA2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.swift */,
				75C4E0BB2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.xib */,
				753C25882C3B8272006E2660 /* AV_WaterDayCell.swift */,
				753C25892C3B8272006E2660 /* AV_WaterDayCell.xib */,
				753C258C2C3B88F4006E2660 /* AV_BirtherDayTaskCell.swift */,
				753C258D2C3B88F4006E2660 /* AV_BirtherDayTaskCell.xib */,
				75FAEF322C3E8D7400298C7D /* AV_NoneCell.swift */,
				75FAEF332C3E8D7400298C7D /* AV_NoneCell.xib */,
			);
			path = homewater;
			sourceTree = "<group>";
		};
		753C259D2C3BED24006E2660 /* addwater */ = {
			isa = PBXGroup;
			children = (
				753C25982C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.swift */,
				753C25992C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.xib */,
			);
			path = addwater;
			sourceTree = "<group>";
		};
		7596165F2C35242200363C46 /* Guidepages */ = {
			isa = PBXGroup;
			children = (
				759616652C35259B00363C46 /* V */,
				759616642C35259400363C46 /* C */,
			);
			path = Guidepages;
			sourceTree = "<group>";
		};
		759616642C35259400363C46 /* C */ = {
			isa = PBXGroup;
			children = (
				759616602C35244A00363C46 /* AV_SelectGenderVC.swift */,
				759616612C35244A00363C46 /* AV_SelectGenderVC.xib */,
				7596166E2C35348A00363C46 /* AV_SportsVC.swift */,
				7596166F2C35348A00363C46 /* AV_SportsVC.xib */,
				754C97CF2C3D0F7100A0455D /* AV_selectWeightVC.swift */,
				754C97D02C3D0F7100A0455D /* AV_selectWeightVC.xib */,
				754C97DB2C3D2EAA00A0455D /* AV_TemperatureVC.swift */,
				754C97DC2C3D2EAA00A0455D /* AV_TemperatureVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		759616652C35259B00363C46 /* V */ = {
			isa = PBXGroup;
			children = (
				759616662C3525AD00363C46 /* AV_SelectGenderCell.swift */,
				759616672C3525AD00363C46 /* AV_SelectGenderCell.xib */,
				759616722C353BEF00363C46 /* AV_SportsCell.swift */,
				759616732C353BEF00363C46 /* AV_SportsCell.xib */,
				754C97D52C3D253200A0455D /* AV_selectWeightCell.swift */,
				754C97D62C3D253200A0455D /* AV_selectWeightCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75A3DFAB2C588772002AEACE /* LuxADManager */ = {
			isa = PBXGroup;
			children = (
				7559FE5B2C58C58D006A3D80 /* LuxADConfigure.h */,
				7559FE5C2C58C58D006A3D80 /* LuxADConfigure.m */,
				755073C22C3F7FC200ADFD6B /* GoogleService-Info.plist */,
				75A3DFA12C588772002AEACE /* LuxADManager.h */,
				75A3DFA22C588772002AEACE /* LuxADManager.m */,
				75A3DFA32C588772002AEACE /* LuxADSSModeVC.h */,
				75A3DFA42C588772002AEACE /* LuxADSSModeVC.m */,
				75A3DFA52C588772002AEACE /* LuxADSuperVC.h */,
				75A3DFA62C588772002AEACE /* LuxADSuperVC.m */,
				75A3DFA72C588772002AEACE /* LuxADVCControl.h */,
				75A3DFA82C588772002AEACE /* LuxADVCControl.m */,
				75A3DFA92C588772002AEACE /* LuxNetManager.h */,
				75A3DFAA2C588772002AEACE /* LuxNetManager.m */,
			);
			path = LuxADManager;
			sourceTree = "<group>";
		};
		75A3DFB92C5895BF002AEACE /* playB */ = {
			isa = PBXGroup;
			children = (
				75A3DFBA2C5895D9002AEACE /* OneVC.h */,
				75A3DFBB2C5895D9002AEACE /* OneVC.m */,
				75A3DFBD2C5895EA002AEACE /* twoVC.h */,
				75A3DFBE2C5895EA002AEACE /* twoVC.m */,
				75A3DFC02C5895F6002AEACE /* threeVC.h */,
				75A3DFC12C5895F6002AEACE /* threeVC.m */,
			);
			path = playB;
			sourceTree = "<group>";
		};
		75C0A1252BC787A400AB0094 = {
			isa = PBXGroup;
			children = (
				75C0A1302BC787A400AB0094 /* anniversary_Project */,
				75C0A1472BC787A700AB0094 /* anniversary_ProjectTests */,
				75C0A1512BC787A700AB0094 /* anniversary_ProjectUITests */,
				75C0A12F2BC787A400AB0094 /* Products */,
				86ADE38F202174A78BEA74AC /* Pods */,
				5E4DFCA07F1444B408C9A170 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		75C0A12F2BC787A400AB0094 /* Products */ = {
			isa = PBXGroup;
			children = (
				75C0A12E2BC787A400AB0094 /* anniversary_Project.app */,
				75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */,
				75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		75C0A1302BC787A400AB0094 /* anniversary_Project */ = {
			isa = PBXGroup;
			children = (
				75A3DFB92C5895BF002AEACE /* playB */,
				75A3DFAB2C588772002AEACE /* LuxADManager */,
				75FAEF2F2C3E723A00298C7D /* anniversary_Project.entitlements */,
				7596165F2C35242200363C46 /* Guidepages */,
				75C0A1F82BCD06DC00AB0094 /* header */,
				75C0A1EB2BCCC89700AB0094 /* Add */,
				75C0A1742BC78F2500AB0094 /* Tool */,
				75C0A16E2BC78A0000AB0094 /* Me */,
				75C0A1682BC789E000AB0094 /* Home */,
				75C0A1612BC7896300AB0094 /* Main */,
				75C0A1312BC787A400AB0094 /* AppDelegate.swift */,
				75C0A1352BC787A500AB0094 /* ViewController.swift */,
				75C0A1372BC787A500AB0094 /* Main.storyboard */,
				75C0A13A2BC787A700AB0094 /* Assets.xcassets */,
				75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */,
				75C0A13F2BC787A700AB0094 /* Info.plist */,
			);
			path = anniversary_Project;
			sourceTree = "<group>";
		};
		75C0A1472BC787A700AB0094 /* anniversary_ProjectTests */ = {
			isa = PBXGroup;
			children = (
				75C0A1482BC787A700AB0094 /* anniversary_ProjectTests.swift */,
			);
			path = anniversary_ProjectTests;
			sourceTree = "<group>";
		};
		75C0A1512BC787A700AB0094 /* anniversary_ProjectUITests */ = {
			isa = PBXGroup;
			children = (
				75C0A1522BC787A700AB0094 /* anniversary_ProjectUITests.swift */,
				75C0A1542BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift */,
			);
			path = anniversary_ProjectUITests;
			sourceTree = "<group>";
		};
		75C0A1612BC7896300AB0094 /* Main */ = {
			isa = PBXGroup;
			children = (
				75C0A1622BC7897600AB0094 /* AV_RootVC.swift */,
				75C0A1642BC789A700AB0094 /* AV_NAVVC.swift */,
				75C0A1662BC789CA00AB0094 /* AV_RootTabbarVC.swift */,
				75C0A1E92BCCC83D00AB0094 /* AV_CustomTabBar.swift */,
				755073C42C3F81B400ADFD6B /* AV_LaunchLimitesVC.swift */,
				755073C52C3F81B400ADFD6B /* AV_LaunchLimitesVC.xib */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		75C0A1682BC789E000AB0094 /* Home */ = {
			isa = PBXGroup;
			children = (
				75C4E0B32C36792D00B4C170 /* Drink_water */,
				75C0A1F12BCCD47100AB0094 /* V */,
				75C0A1692BC789E800AB0094 /* C */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		75C0A1692BC789E800AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A16A2BC789F900AB0094 /* AV_HomeVC.swift */,
				75C0A16B2BC789F900AB0094 /* AV_HomeVC.xib */,
				75FDC0B52BCE2F37005B3D13 /* AV_DetalisVC.swift */,
				75FDC0B62BCE2F37005B3D13 /* AV_DetalisVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A16E2BC78A0000AB0094 /* Me */ = {
			isa = PBXGroup;
			children = (
				75FDC0B02BCE1C56005B3D13 /* V */,
				75C0A16F2BC78A0F00AB0094 /* C */,
			);
			path = Me;
			sourceTree = "<group>";
		};
		75C0A16F2BC78A0F00AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A1702BC78A1B00AB0094 /* AV_MineVC.swift */,
				75C0A1712BC78A1B00AB0094 /* AV_MineVC.xib */,
				75FDC0C62BCF77B7005B3D13 /* AV_AboutVC.swift */,
				75FDC0C72BCF77B7005B3D13 /* AV_AboutVC.xib */,
				75FDC0CA2BCF77C9005B3D13 /* AV_PivacyVC.swift */,
				75FDC0CB2BCF77C9005B3D13 /* AV_PivacyVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A1742BC78F2500AB0094 /* Tool */ = {
			isa = PBXGroup;
			children = (
				753B789C2C4FB1330007526F /* ADopen */,
				753C25A12C3BF4A1006E2660 /* MLSliderRulerScrollView.swift */,
				753C25A02C3BF4A1006E2660 /* MLSliderRulerView.swift */,
				753C25902C3BBA9D006E2660 /* AV_WaveView.swift */,
				75C0A1752BC78F3300AB0094 /* WCDB.swift */,
				75C0A1792BC791B400AB0094 /* AV_usermodel.swift */,
				75C0A1F62BCD027A00AB0094 /* color.swift */,
				753C25922C3BC46B006E2660 /* NotificationCenter.swift */,
				753C259E2C3BEFB8006E2660 /* AV_ScrollingScaleView.swift */,
				754C97D32C3D1E5500A0455D /* ageView.swift */,
				754C97D92C3D258700A0455D /* weightView.swift */,
				75FAEF2D2C3E5D9700298C7D /* CircularProgressBarView.swift */,
				75FAEF302C3E735800298C7D /* HealthManager.swift */,
				755073C82C3F837700ADFD6B /* ip+idfa+ADID.swift */,
				755073CA2C3F843A00ADFD6B /* NetworkManager.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		75C0A1EB2BCCC89700AB0094 /* Add */ = {
			isa = PBXGroup;
			children = (
				75C0A1EC2BCCC89D00AB0094 /* C */,
			);
			path = Add;
			sourceTree = "<group>";
		};
		75C0A1EC2BCCC89D00AB0094 /* C */ = {
			isa = PBXGroup;
			children = (
				75C0A1ED2BCCC8B100AB0094 /* AV_AddVC.swift */,
				75C0A1EE2BCCC8B100AB0094 /* AV_AddVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75C0A1F12BCCD47100AB0094 /* V */ = {
			isa = PBXGroup;
			children = (
				75C0A1F22BCCD48A00AB0094 /* AV_TaskCell.swift */,
				75C0A1F32BCCD48A00AB0094 /* AV_TaskCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75C0A1F82BCD06DC00AB0094 /* header */ = {
			isa = PBXGroup;
			children = (
				75A3DFB82C588B16002AEACE /* anniversary_Project-Bridging-Header.h */,
				7559FE5A2C58C2CF006A3D80 /* anniversaryPCH.pch */,
			);
			path = header;
			sourceTree = "<group>";
		};
		75C4E0B32C36792D00B4C170 /* Drink_water */ = {
			isa = PBXGroup;
			children = (
				75C4E0B52C367BA100B4C170 /* waterV */,
				75C4E0B42C367B2500B4C170 /* waterC */,
			);
			path = Drink_water;
			sourceTree = "<group>";
		};
		75C4E0B42C367B2500B4C170 /* waterC */ = {
			isa = PBXGroup;
			children = (
				75C4E0AF2C36792900B4C170 /* AV_WaterHomeVC.swift */,
				75C4E0B02C36792900B4C170 /* AV_WaterHomeVC.xib */,
				753C25942C3BE9D5006E2660 /* AV_AddWaterVC.swift */,
				753C25952C3BE9D5006E2660 /* AV_AddWaterVC.xib */,
				754835002C3D04F300AC6F8F /* AV_WaterSettingVC.swift */,
				754835012C3D04F300AC6F8F /* AV_WaterSettingVC.xib */,
				754C97DF2C3D453800A0455D /* AV_pagesAllVC.swift */,
				754C97E02C3D453800A0455D /* AV_pagesAllVC.xib */,
			);
			path = waterC;
			sourceTree = "<group>";
		};
		75C4E0B52C367BA100B4C170 /* waterV */ = {
			isa = PBXGroup;
			children = (
				753C259D2C3BED24006E2660 /* addwater */,
				753C259C2C3BED13006E2660 /* homewater */,
			);
			path = waterV;
			sourceTree = "<group>";
		};
		75FDC0B02BCE1C56005B3D13 /* V */ = {
			isa = PBXGroup;
			children = (
				75FDC0B12BCE1F4F005B3D13 /* AV_CalenDarcell.swift */,
				75FDC0B22BCE1F4F005B3D13 /* AV_CalenDarcell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		86ADE38F202174A78BEA74AC /* Pods */ = {
			isa = PBXGroup;
			children = (
				8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */,
				FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		75C0A12D2BC787A400AB0094 /* anniversary_Project */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A1582BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_Project" */;
			buildPhases = (
				3F66E3BB8958A657442ED070 /* [CP] Check Pods Manifest.lock */,
				75C0A12A2BC787A400AB0094 /* Sources */,
				75C0A12B2BC787A400AB0094 /* Frameworks */,
				75C0A12C2BC787A400AB0094 /* Resources */,
				A32E9CD058BFCA5BFF1CCE22 /* [CP] Embed Pods Frameworks */,
				7AE71B5775688830B7D4549A /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = anniversary_Project;
			productName = anniversary_Project;
			productReference = 75C0A12E2BC787A400AB0094 /* anniversary_Project.app */;
			productType = "com.apple.product-type.application";
		};
		75C0A1432BC787A700AB0094 /* anniversary_ProjectTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A15B2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectTests" */;
			buildPhases = (
				75C0A1402BC787A700AB0094 /* Sources */,
				75C0A1412BC787A700AB0094 /* Frameworks */,
				75C0A1422BC787A700AB0094 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75C0A1462BC787A700AB0094 /* PBXTargetDependency */,
			);
			name = anniversary_ProjectTests;
			productName = anniversary_ProjectTests;
			productReference = 75C0A1442BC787A700AB0094 /* anniversary_ProjectTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		75C0A14D2BC787A700AB0094 /* anniversary_ProjectUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75C0A15E2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectUITests" */;
			buildPhases = (
				75C0A14A2BC787A700AB0094 /* Sources */,
				75C0A14B2BC787A700AB0094 /* Frameworks */,
				75C0A14C2BC787A700AB0094 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75C0A1502BC787A700AB0094 /* PBXTargetDependency */,
			);
			name = anniversary_ProjectUITests;
			productName = anniversary_ProjectUITests;
			productReference = 75C0A14E2BC787A700AB0094 /* anniversary_ProjectUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		75C0A1262BC787A400AB0094 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = AV_;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					75C0A12D2BC787A400AB0094 = {
						CreatedOnToolsVersion = 15.0;
					};
					75C0A1432BC787A700AB0094 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75C0A12D2BC787A400AB0094;
					};
					75C0A14D2BC787A700AB0094 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75C0A12D2BC787A400AB0094;
					};
				};
			};
			buildConfigurationList = 75C0A1292BC787A400AB0094 /* Build configuration list for PBXProject "anniversary_Project" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 75C0A1252BC787A400AB0094;
			productRefGroup = 75C0A12F2BC787A400AB0094 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				75C0A12D2BC787A400AB0094 /* anniversary_Project */,
				75C0A1432BC787A700AB0094 /* anniversary_ProjectTests */,
				75C0A14D2BC787A700AB0094 /* anniversary_ProjectUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		75C0A12C2BC787A400AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75FDC0B82BCE2F37005B3D13 /* AV_DetalisVC.xib in Resources */,
				753C259A2C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.xib in Resources */,
				75C0A13E2BC787A700AB0094 /* LaunchScreen.storyboard in Resources */,
				753C258A2C3B8272006E2660 /* AV_WaterDayCell.xib in Resources */,
				755073C72C3F81B400ADFD6B /* AV_LaunchLimitesVC.xib in Resources */,
				755073C32C3F7FC200ADFD6B /* GoogleService-Info.plist in Resources */,
				759616752C353BEF00363C46 /* AV_SportsCell.xib in Resources */,
				754C97D12C3D0F7100A0455D /* AV_selectWeightVC.xib in Resources */,
				754835022C3D04F300AC6F8F /* AV_WaterSettingVC.xib in Resources */,
				759616712C35348A00363C46 /* AV_SportsVC.xib in Resources */,
				75C0A13B2BC787A700AB0094 /* Assets.xcassets in Resources */,
				75C4E0BC2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.xib in Resources */,
				75FAEF352C3E8D7400298C7D /* AV_NoneCell.xib in Resources */,
				75FDC0C92BCF77B7005B3D13 /* AV_AboutVC.xib in Resources */,
				75C0A1732BC78A1B00AB0094 /* AV_MineVC.xib in Resources */,
				75C4E0B82C367EAE00B4C170 /* AV_WaterCell.xib in Resources */,
				753C258E2C3B88F4006E2660 /* AV_BirtherDayTaskCell.xib in Resources */,
				75C0A1F52BCCD48A00AB0094 /* AV_TaskCell.xib in Resources */,
				753C25962C3BE9D5006E2660 /* AV_AddWaterVC.xib in Resources */,
				75FDC0B42BCE1F4F005B3D13 /* AV_CalenDarcell.xib in Resources */,
				75C0A16D2BC789F900AB0094 /* AV_HomeVC.xib in Resources */,
				75C0A1392BC787A500AB0094 /* Main.storyboard in Resources */,
				75FDC0CD2BCF77C9005B3D13 /* AV_PivacyVC.xib in Resources */,
				754C97DD2C3D2EAA00A0455D /* AV_TemperatureVC.xib in Resources */,
				754C97D72C3D253200A0455D /* AV_selectWeightCell.xib in Resources */,
				759616632C35244A00363C46 /* AV_SelectGenderVC.xib in Resources */,
				75C4E0B12C36792900B4C170 /* AV_WaterHomeVC.xib in Resources */,
				754C97E12C3D453800A0455D /* AV_pagesAllVC.xib in Resources */,
				759616692C3525AD00363C46 /* AV_SelectGenderCell.xib in Resources */,
				75C0A1F02BCCC8B100AB0094 /* AV_AddVC.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1422BC787A700AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14C2BC787A700AB0094 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3F66E3BB8958A657442ED070 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-anniversary_Project-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		7AE71B5775688830B7D4549A /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A32E9CD058BFCA5BFF1CCE22 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-anniversary_Project/Pods-anniversary_Project-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		75C0A12A2BC787A400AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				755073CB2C3F843A00ADFD6B /* NetworkManager.swift in Sources */,
				75C0A1362BC787A500AB0094 /* ViewController.swift in Sources */,
				759616682C3525AD00363C46 /* AV_SelectGenderCell.swift in Sources */,
				75C0A1EF2BCCC8B100AB0094 /* AV_AddVC.swift in Sources */,
				75C4E0B22C36792900B4C170 /* AV_WaterHomeVC.swift in Sources */,
				75C0A1672BC789CA00AB0094 /* AV_RootTabbarVC.swift in Sources */,
				75C4E0B92C367EAE00B4C170 /* AV_WaterCell.swift in Sources */,
				754C97D82C3D253200A0455D /* AV_selectWeightCell.swift in Sources */,
				753C258F2C3B88F4006E2660 /* AV_BirtherDayTaskCell.swift in Sources */,
				75FDC0CC2BCF77C9005B3D13 /* AV_PivacyVC.swift in Sources */,
				75C0A1652BC789A700AB0094 /* AV_NAVVC.swift in Sources */,
				759616702C35348A00363C46 /* AV_SportsVC.swift in Sources */,
				75C0A1EA2BCCC83D00AB0094 /* AV_CustomTabBar.swift in Sources */,
				75FAEF342C3E8D7400298C7D /* AV_NoneCell.swift in Sources */,
				753B789E2C4FB1450007526F /* adNetWork.swift in Sources */,
				75FDC0C82BCF77B7005B3D13 /* AV_AboutVC.swift in Sources */,
				75FAEF312C3E735800298C7D /* HealthManager.swift in Sources */,
				754835032C3D04F300AC6F8F /* AV_WaterSettingVC.swift in Sources */,
				75C0A1F72BCD027A00AB0094 /* color.swift in Sources */,
				75C0A1F42BCCD48A00AB0094 /* AV_TaskCell.swift in Sources */,
				75A3DFBC2C5895D9002AEACE /* OneVC.m in Sources */,
				754C97DA2C3D258700A0455D /* weightView.swift in Sources */,
				75A3DFAF2C588772002AEACE /* LuxADSSModeVC.m in Sources */,
				75C0A1632BC7897600AB0094 /* AV_RootVC.swift in Sources */,
				754C97D42C3D1E5500A0455D /* ageView.swift in Sources */,
				753C25932C3BC46B006E2660 /* NotificationCenter.swift in Sources */,
				755073C92C3F837700ADFD6B /* ip+idfa+ADID.swift in Sources */,
				753C258B2C3B8272006E2660 /* AV_WaterDayCell.swift in Sources */,
				759616742C353BEF00363C46 /* AV_SportsCell.swift in Sources */,
				75C0A17A2BC791B400AB0094 /* AV_usermodel.swift in Sources */,
				75A3DFB02C588772002AEACE /* LuxADSuperVC.m in Sources */,
				75C0A1722BC78A1B00AB0094 /* AV_MineVC.swift in Sources */,
				753C25912C3BBA9D006E2660 /* AV_WaveView.swift in Sources */,
				75A3DFAE2C588772002AEACE /* LuxADManager.m in Sources */,
				75FAEF2E2C3E5D9800298C7D /* CircularProgressBarView.swift in Sources */,
				753C259B2C3BED09006E2660 /* AV_AddWaterVCCollectionViewCell.swift in Sources */,
				75FDC0B72BCE2F37005B3D13 /* AV_DetalisVC.swift in Sources */,
				75A3DFB22C588772002AEACE /* LuxNetManager.m in Sources */,
				75FDC0B32BCE1F4F005B3D13 /* AV_CalenDarcell.swift in Sources */,
				759616622C35244A00363C46 /* AV_SelectGenderVC.swift in Sources */,
				753C25972C3BE9D5006E2660 /* AV_AddWaterVC.swift in Sources */,
				75A3DFBF2C5895EA002AEACE /* twoVC.m in Sources */,
				75A3DFB12C588772002AEACE /* LuxADVCControl.m in Sources */,
				754C97E22C3D453800A0455D /* AV_pagesAllVC.swift in Sources */,
				75C0A1762BC78F3300AB0094 /* WCDB.swift in Sources */,
				754C97DE2C3D2EAA00A0455D /* AV_TemperatureVC.swift in Sources */,
				754C97D22C3D0F7100A0455D /* AV_selectWeightVC.swift in Sources */,
				753C259F2C3BEFB8006E2660 /* AV_ScrollingScaleView.swift in Sources */,
				753C25A22C3BF4A1006E2660 /* MLSliderRulerView.swift in Sources */,
				75A3DFC22C5895F6002AEACE /* threeVC.m in Sources */,
				753C25A32C3BF4A1006E2660 /* MLSliderRulerScrollView.swift in Sources */,
				755073C62C3F81B400ADFD6B /* AV_LaunchLimitesVC.swift in Sources */,
				75C4E0BD2C3681A400B4C170 /* AV_AddWaterCollectionViewCell.swift in Sources */,
				75C0A16C2BC789F900AB0094 /* AV_HomeVC.swift in Sources */,
				75C0A1322BC787A400AB0094 /* AppDelegate.swift in Sources */,
				7559FE5D2C58C58D006A3D80 /* LuxADConfigure.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A1402BC787A700AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75C0A1492BC787A700AB0094 /* anniversary_ProjectTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75C0A14A2BC787A700AB0094 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75C0A1532BC787A700AB0094 /* anniversary_ProjectUITests.swift in Sources */,
				75C0A1552BC787A700AB0094 /* anniversary_ProjectUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		75C0A1462BC787A700AB0094 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75C0A12D2BC787A400AB0094 /* anniversary_Project */;
			targetProxy = 75C0A1452BC787A700AB0094 /* PBXContainerItemProxy */;
		};
		75C0A1502BC787A700AB0094 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75C0A12D2BC787A400AB0094 /* anniversary_Project */;
			targetProxy = 75C0A14F2BC787A700AB0094 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		75C0A1372BC787A500AB0094 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75C0A1382BC787A500AB0094 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		75C0A13C2BC787A700AB0094 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75C0A13D2BC787A700AB0094 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		75C0A1562BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		75C0A1572BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		75C0A1592BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 8088326EB6FBFFC8839103D7 /* Pods-anniversary_Project.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = anniversary_Project/anniversary_Project.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = MK2ZG9GGT4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "/Users/yihai16/Documents/纳克斯/纪念日/anniversary_Project/anniversary_Project/anniversary_Project/header/anniversaryPCH.pch";
				GENERATE_INFOPLIST_FILE = YES;
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/Alamofire/Alamofire.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/BRPickerView/BRPickerView.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/ESTabBarController-swift/ESTabBarController_swift.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FSCalendar/FSCalendar.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseABTesting/FirebaseABTesting.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseCore/FirebaseCore.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseCoreInternal/FirebaseCoreInternal.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseInstallations/FirebaseInstallations.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseRemoteConfig/FirebaseRemoteConfig.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseRemoteConfigInterop/FirebaseRemoteConfigInterop.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/FirebaseSharedSwift/FirebaseSharedSwift.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/GoogleUtilities/GoogleUtilities.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/IQKeyboardManagerSwift/IQKeyboardManagerSwift.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/MJExtension/MJExtension.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/MJRefresh/MJRefresh.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/PromisesObjC/FBLPromises.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/RAMAnimatedTabBarController/RAMAnimatedTabBarController.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/SDWebImage/SDWebImage.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/SVProgressHUD/SVProgressHUD.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/SnapKit/SnapKit.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/WCDB.swift/WCDBSwift.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/WCDBOptimizedSQLCipher/sqlcipher.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/libwebp/libwebp.framework/Headers\"",
					"\"${PODS_CONFIGURATION_BUILD_DIR}/nanopb/nanopb.framework/Headers\"",
					"\"${PODS_ROOT}/Headers/Public\"",
					"\"${PODS_ROOT}/Headers/Public/BURelyFoundation_Global\"",
					"\"${PODS_ROOT}/Headers/Public/Firebase\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/AppLovinDSPLinkedInAdapter/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/AppLovinMediationByteDanceAdapter/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/AppLovinMediationVungleAdapter/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/AFNetworking/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/APM/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/Foundation/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/Gecko/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/Header/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/NETWork/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/SDWebImage/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/YYModel/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/ZFPlayer/Headers\"",
					"\"${PODS_XCFRAMEWORKS_BUILD_DIR}/BURelyFoundation_Global/Zip/Headers\"",
					"$(inherited)",
					"${PODS_ROOT}/Firebase/CoreOnly/Sources",
					"\"$(inherited) non-recursive\"",
				);
				INFOPLIST_FILE = anniversary_Project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Watermore\n";
				INFOPLIST_KEY_NSHealthShareUsageDescription = "When we record drinking water on the home page, we need to read your health data in order to analyze your drinking habits.";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "When we record drinking water on the home page, we need to enter your health data to record your water intake";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to access your photo album so you can add reminders for anniversaries or birthdays";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "\"Watermore\" needs to request tracking permissions to provide a personalized advertising experience. We respect and protect your privacy and will not sell your data to third parties.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.2;
				PRODUCT_BUNDLE_IDENTIFIER = com.countdown.day.daycount;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "/Users/yihai16/Documents/纳克斯/纪念日/anniversary_Project/anniversary_Project/anniversary_Project/header/anniversary_Project-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/libwebp/src",
					"\"${PODS_ROOT} recursive\"",
				);
			};
			name = Debug;
		};
		75C0A15A2BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FC148B18263C5E308A2640EF /* Pods-anniversary_Project.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = anniversary_Project/anniversary_Project.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = MK2ZG9GGT4;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = NO;
				GCC_PREFIX_HEADER = "/Users/yihai16/Documents/纳克斯/纪念日/anniversary_Project/anniversary_Project/anniversary_Project/header/anniversaryPCH.pch";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = anniversary_Project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Watermore\n";
				INFOPLIST_KEY_NSHealthShareUsageDescription = "When we record drinking water on the home page, we need to read your health data in order to analyze your drinking habits.";
				INFOPLIST_KEY_NSHealthUpdateUsageDescription = "When we record drinking water on the home page, we need to enter your health data to record your water intake";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to access your photo album so you can add reminders for anniversaries or birthdays";
				INFOPLIST_KEY_NSUserTrackingUsageDescription = "\"Watermore\" needs to request tracking permissions to provide a personalized advertising experience. We respect and protect your privacy and will not sell your data to third parties.";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.2;
				PRODUCT_BUNDLE_IDENTIFIER = com.countdown.day.daycount;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "/Users/yihai16/Documents/纳克斯/纪念日/anniversary_Project/anniversary_Project/anniversary_Project/header/anniversary_Project-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"$(SRCROOT)/libwebp/src",
					"\"${PODS_ROOT} recursive\"",
				);
			};
			name = Release;
		};
		75C0A15C2BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/anniversary_Project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/anniversary_Project";
			};
			name = Debug;
		};
		75C0A15D2BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/anniversary_Project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/anniversary_Project";
			};
			name = Release;
		};
		75C0A15F2BC787A700AB0094 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = anniversary_Project;
			};
			name = Debug;
		};
		75C0A1602BC787A700AB0094 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.anniversary-ProjectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = anniversary_Project;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		75C0A1292BC787A400AB0094 /* Build configuration list for PBXProject "anniversary_Project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A1562BC787A700AB0094 /* Debug */,
				75C0A1572BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A1582BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_Project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A1592BC787A700AB0094 /* Debug */,
				75C0A15A2BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A15B2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A15C2BC787A700AB0094 /* Debug */,
				75C0A15D2BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75C0A15E2BC787A700AB0094 /* Build configuration list for PBXNativeTarget "anniversary_ProjectUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75C0A15F2BC787A700AB0094 /* Debug */,
				75C0A1602BC787A700AB0094 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 75C0A1262BC787A400AB0094 /* Project object */;
}
